machine:
  timezone:
    Asia/Tokyo
  pre:
    - sudo chown -R ubuntu:ubuntu /usr/local/go/pkg/
test:
  override:
    - GOOS=linux GOARCH=amd64 go test -v ./...
    - GOOS=linux GOARCH=386 go get -v ./...
    - GOOS=linux GOARCH=arm GOARM=7 go get -v ./...
    - GOOS=freebsd GOARCH=amd64 go get -v ./...
    - GOOS=windows GOARCH=amd64 go get -v ./...
    - GOOS=darwin GOARCH=amd64 go get -v ./...
